package com.ruoyi.demo.service;

import com.github.pagehelper.PageInfo;
import com.ruoyi.demo.entity.App;
import com.ruoyi.demo.entity.vo.AppVo;

public interface AppService {
    void addApp(AppVo appVo);

    void deleteApp(String[] appKeys);

    PageInfo<App> getAppList(AppVo appVo);

    App getApp(AppVo appVo);

    void updateApp(AppVo appVo);

    void testCallBack(String callBack);
}
